body {
	background-color: #000000;
	color: #ffffff;
}

h1 {
	font-size: 130px;
	text-align: center;
	text-transform: uppercase;
}

div {
	text-align: center;
}

img {
	padding: 30px;
}

@media(max-device-width: 480px){
  div {
    display:block;
    width: 100%;
  }
}

#networklinks {
	float: left;
}

#logorechts {
	float: right;  margin: 10px;
}

#networklinks, #logorechts {
	width: 200px;
}

#networklinks a {
	color: #ffffff;
}

#kontaktmitte {
	margin: 0 200px;
}
